Last Comment Bug 323970 - aOpener = aOpener.top got lost from navigator.js
: aOpener = aOpener.top got lost from navigator.js
Status: RESOLVED FIXED
: fixed-seamonkey1.0, fixed-seamonkey1.1a, fixed1.8.0.2, fixed1.8.1
Product: SeaMonkey
Classification: Client Software
Component: General (show other bugs)
: Trunk
: x86 Linux
: -- normal (vote)
: ---
Assigned To: Boris Zbarsky [:bz]
:
Mentors:
Depends on:
Blocks: 323357 323810
  Show dependency treegraph
 
Reported: 2006-01-18 19:14 PST by Boris Zbarsky [:bz]
Modified: 2006-08-20 09:13 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Fix. (1.18 KB, patch)
2006-01-18 19:15 PST, Boris Zbarsky [:bz]
neil: review+
kairo: approval‑seamonkey1.0+
iann_bugzilla: approval‑seamonkey1.1a+
Details | Diff | Review

Description Boris Zbarsky [:bz] 2006-01-18 19:14:16 PST
See bug 323810 comment 5, item 19 in the list of things the patch changes.
Comment 1 Boris Zbarsky [:bz] 2006-01-18 19:15:06 PST
Created attachment 208932 [details] [diff] [review]
Fix.
Comment 2 neil@parkwaycc.co.uk 2006-01-19 03:16:10 PST
Comment on attachment 208932 [details] [diff] [review]
Fix.

r+sr=me
Comment 3 Ian Neal 2006-01-19 03:54:10 PST
Comment on attachment 208932 [details] [diff] [review]
Fix.

a=me for SM1.0, one more needed.
a=me for SM1.1
Comment 4 Boris Zbarsky [:bz] 2006-01-20 15:03:17 PST
Fixed on trunk and 1.8 and 1.8.0 branches.
Comment 5 Boris Zbarsky [:bz] 2006-01-20 15:07:50 PST
This should be fixed1.8.0.2, but we have no such keyword.

Note You need to log in before you can comment on or make changes to this bug.